package order

import (
	"testing"
)

func Test_CreateByCart(t *testing.T) {

	products := []map[string]string{
		map[string]string{
			"product_id": "18",
			"sku_id":     "6",
			"quantity":   "3",
		},
		map[string]string{
			"product_id": "6",
			"sku_id":     "7",
			"quantity":   "2",
		},
	}
	data := map[string]interface{}{
		"product": products,
		"name":    "5BC02AB31C",
		"mobile":  "326598744",
	}

	ret, err := CreateByCart("test1_tetele_com", "100064", data)

	t.Log(ret)
	t.Log(err)
}
